<?xml version="1.0" encoding="ISO-8859-1"?>
<petal id="P9">
  <subject ref="index" petalType="index"/>

  <index xml:lang="de">
    <entry str="10">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="12">
      <location ref="V4475" count="6"/>
      <location ref="L1140" count="1"/>
      <location ref="L1141" count="1"/>
      <location ref="L1145" count="1"/>
      <location ref="L1146" count="1"/>
      <location ref="L1149" count="1"/>
      <location ref="L1150" count="1"/>
    </entry>
    <entry str="15">
      <location ref="L1148" count="1"/>
      <location ref="L1149" count="1"/>
      <location ref="L1150" count="1"/>
      <location ref="L1151" count="1"/>
    </entry>
    <entry str="16">
      <location ref="V4475" count="1"/>
      <location ref="L1144" count="1"/>
      <location ref="L1145" count="1"/>
      <location ref="L1146" count="1"/>
      <location ref="L1147" count="1"/>
      <location ref="L1148" count="1"/>
    </entry>
    <entry str="17">
      <location ref="V4475" count="1"/>
      <location ref="L1139" count="1"/>
      <location ref="L1140" count="1"/>
      <location ref="L1141" count="1"/>
      <location ref="L1143" count="1"/>
      <location ref="L1144" count="1"/>
    </entry>
    <entry str="1749">
      <location ref="O4360" count="1"/>
    </entry>
    <entry str="18">
      <location ref="V4475" count="7"/>
      <location ref="L1138" count="1"/>
      <location ref="L1139" count="2"/>
      <location ref="L1140" count="1"/>
      <location ref="L1144" count="1"/>
      <location ref="L1145" count="1"/>
      <location ref="L1148" count="1"/>
      <location ref="L1149" count="1"/>
    </entry>
    <entry str="1841">
      <location ref="O4360" count="1"/>
    </entry>
    <entry str="1842">
      <location ref="O4360" count="1"/>
      <location ref="V4475" count="3"/>
      <location ref="L1138" count="1"/>
      <location ref="L1139" count="2"/>
      <location ref="L1140" count="1"/>
      <location ref="L1141" count="1"/>
      <location ref="L1143" count="1"/>
      <location ref="L1144" count="2"/>
      <location ref="L1145" count="1"/>
      <location ref="L1146" count="1"/>
      <location ref="L1147" count="1"/>
      <location ref="L1148" count="2"/>
      <location ref="L1149" count="1"/>
      <location ref="L1150" count="1"/>
      <location ref="L1151" count="1"/>
    </entry>
    <entry str="1844">
      <location ref="L1175" count="1"/>
    </entry>
    <entry str="1894">
      <location ref="O4360" count="1"/>
    </entry>
    <entry str="1896">
      <location ref="V4476" count="1"/>
      <location ref="V4477" count="1"/>
      <location ref="V4478" count="1"/>
      <location ref="V4479" count="1"/>
      <location ref="V4480" count="1"/>
      <location ref="V4481" count="1"/>
      <location ref="V4482" count="1"/>
    </entry>
  </index>
</petal>
